/*

CSS STYLE SHEET FOR INDIAN CHICKEN PRESS WEBSITE - Master file
Created: 17 May 2011
Modified: 17 May 2011
Version: 1.0

Author: Ian Fraser / Pacific Shack
URL: http://www.pacificshack.co.nz

Contents
	1. Reset
	2. Body
	3. Wrapper : #wrapper
	4. Header : #header
	5. Navigation ; #navigation
	6. Footer : #footer
	7. Main content : #wrapper-container


*/

/* ------------------------------------------

		1. Reset
		
------------------------------------------ */
@import url(reset.css);
html { -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
.clear	{ clear: both; height: 0; overflow: hidden; visibility: hidden; width: 0; }

/* ------------------------------------------

		2. Body
		
------------------------------------------ */
body { padding: 0; margin: 0; color: #3b3130; background: #e3e1d1; font: normal 14px 'GoudyBookletter1911Regular', Times, serif; }

a { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover	{ text-decoration: underline; }
a:focus	{ text-decoration: none; }

a.link { color: #3b3130; }
a.link:visited { color: #3b3130; }
a.link:hover	{ color: #d66337; }
a.link:focus	{ color: #3b3130; }


h1 { font: normal 32px 'GoudyBookletter1911Regular', Times, serif; line-height: 36px; }
p { font: normal 20px 'GoudyBookletter1911Regular', Times, serif; line-height: 24px; }


/* ------------------------------------------

		3. Wrapper
		
------------------------------------------ */



/* ------------------------------------------

		4. Header
		
------------------------------------------ */



/* ------------------------------------------

		5. Navigation
		
------------------------------------------ */
		
			

/* ------------------------------------------

		6. Footer
		
------------------------------------------ */
p.footer { font: normal 12px 'GoudyBookletter1911Regular', Times, serif; line-height: 16px; }


/* ------------------------------------------

		7. Main content
		
------------------------------------------ */
div.homePageLogoPlacement { margin-top: 40px; }
img.homePageLogo { width: 600px; height: 450px; border: 0; }



